h3,
.wrapper dt.row-head {
    border-radius: 3px 3px 0 0;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 2px;
    text-align: center;
}

.teams dd,
.birthdays li {
    line-height: 18px;
    padding-left: 3px;
}

.birthdays li:not(:first-of-type) {
    margin-top: 2px;
}

/* By Team */
.teams dl {
    float: left;
    width: calc(50% - 1px);
}

.teams dl:first-of-type {
    margin-right: 2px;
}

.teams dt,
.teams dd {
    margin-bottom: 2px;
}

.teams dt {
    height: 20px;
    line-height: 20px;
    position: relative;
    text-align: center;
}

.teams dt:before {
    left: 0;
    position: absolute;
    top: 0;
}

/* Search */
.search dt.row-1,
.search dd {
    float: left;
}

.search dt.row-1,
.search dd.row-0,
.search dd.results.single {
    height: 22px;
    line-height: 22px;
}

.search dt.row-1 {
    padding-left: 3px;
    width: 87px;
}

.search .name {
    margin: 0 2px;
    width: calc(100% - 156px);
}

.search input {
    width: calc(100% - 6px);
}

.search .button {
    width: 60px;
}

.search button {
    width: 100%;
}

.search .results {
    margin-top: 2px;
    width: 100%;
}

.search .results div {
    font-style: italic;
    text-align: center;
    width: 100%;
}

.search .results .error {
    background-color: #ff9999;
    color: #990000;
}

.search .results .error:before {
    margin-right: 3px;
}

.search .results.multi {
    line-height: 18px;
    max-height: 120px;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    overflow-y: scroll;
    scrollbar-width: none;
}

.search .results.multi::-webkit-scrollbar {
    width: 0 !important;
}

.search .results.multi li:not(:first-of-type) {
    margin-top: 2px;
}

.search .results.multi li {
    padding-left: 3px;
}

/* Birthdays */
.birthdays {
    max-height: 128px;
}

.birthdays .row-head {
    position: relative;
}

.birthdays .row-head:after {
    position: absolute;
    right: 2px;
    top: 2px;
}

.birthdays div {
    max-height: 100px;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    overflow-y: scroll;
    scrollbar-width: none;
}

.birthdays div::-webkit-scrollbar {
    width: 0 !important;
}

/* Positioning */
.ele {
    float: left;
}

@media only screen and (min-width: 730px) {
    .teams,
    .birthdays {
        width: calc(50% - 8px);
    }

    .search {
        height: 52px;
        position: relative;
        width: 50%;
        z-index: 1;
    }
}

@media only screen and (max-width: 729px) {
    .teams,
    .birthdays {
        width: calc(100% - 8px);
    }

    .search {
        width: 100%;
    }
}
